# Maintainer: Daniel Ruiz de Alegria <daniruizdealegria@gmail.com>
# Modified by Rafael from azul

pkgname=flat-remix
pkgver=20230622
pkgrel=1
commitn=9dcd970e5d4d8d65d2a5f81f1a01436157e55b65
pkgdesc="Flat Remix is an icon theme inspired by material design. It is mostly flat using a colorful palette with some shadows, highlights, and gradients for some depth."
arch=('any')
url='https://github.com/daniruiz/flat-remix/'
license=('GPL3')
options=('!strip')
makedepends=('git')
source=("git+${url}#commit=${commitn}")
sha256sums=('SKIP')

package() {
    install -dm755 ${pkgdir}/usr/share/licenses/${pkgname}
    cp ${srcdir}/${pkgname}/LICENSE ${pkgdir}/usr/share/licenses/${pkgname}
	cd ${srcdir}/${pkgname}/
	make install DESTDIR=${pkgdir}
}

